## golang-github-vaughan0-go-ini 0.0~git20130923.0.a98ad7e

=== debian/changelog ===
golang-github-vaughan0-go-ini (0.0~git20130923.0.a98ad7e-4) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  * Remove empty debian/patches/series.
  * d/copyright: Remove unneeded paragraph

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 22:34:49 +0200

golang-github-vaughan0-go-ini (0.0~git20130923.0.a98ad7e-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:52:28 +0100

golang-github-vaughan0-go-ini (0.0~git20130923.0.a98ad7e-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 11:17:23 +0300

golang-github-vaughan0-go-ini (0.0~git20130923.0.a98ad7e-1) unstable; urgency=medium

  * Initial release (Closes: #798227).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 07 Sep 2015 02:20:58 +1000
