=== debian/control ===
Source: golang-github-vaughan0-go-ini
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vaughan0-go-ini
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vaughan0-go-ini.git
Homepage: https://github.com/vaughan0/go-ini
XS-Go-Import-Path: github.com/vaughan0/go-ini

Package: golang-github-vaughan0-go-ini-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: INI parsing library for Go
 INI files parsing library for Go (golang).
