=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/vaughan0/go-ini

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	cp -v *.ini _build/src/$(DH_GOPKG)/
	dh_auto_test
	$(RM) -v _build/src/$(DH_GOPKG)/*.ini
